/* Hirebridge Vendor Portal Stylesheet */
@import url(https://fonts.googleapis.com/css?family=Actor);


.errormessage {
	COLOR: red; 
	padding-left:13px;
} 

body {
    font: 13px/18px 'Actor', sans-serif;}



TABLE {
	font-size:13px;
}

A:link {
	COLOR: #006699;
	TEXT-DECORATION: none;
	FONT-WEIGHT: normal;
}
A:visited {
	COLOR: #006699;
	TEXT-DECORATION: none;
	FONT-WEIGHT: normal;
}
A:hover {
	COLOR: #006699;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none;
}

/* Vendor Portal Styles */

.VendorName {
	color:#800000;
	font-weight:900;
	padding:5px;
}

.CandidateName {
	color:#800000;
	font-weight:900;
	padding:2px;
}


.VendorCompanyTitle {
	height:20px;
	color:#000;
	font-weight:900;
	font-size:18px;
	padding-top:5px;
	padding-bottom:5px;
}

.VendorJobTitle {
	height:20px;
	color:#000;
	font-weight:900;
	font-size:14px;
	padding-top:5px;
	padding-bottom:5px;
}

.VendorJobInfo {
	height:20px;
	color:#000;
	font-weight:900;
	font-size:12px;
	padding-top:5px;
	padding-bottom:5px;
}



.VendorPortalIntro {
	font-size:14px;
}

.VendorPortalText {
	font-size:14px;
}

.InteriorHeader {
	color:#000;
	font-weight:bold;
	font-size:12px;
	padding:2px;

	}



.InteriorLabel {
	color:#000;
	font-weight:bold;
	font-size:12px;
	}

.InputFieldData {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	font-weight:100;
}

.InteriorStatus {
	color:#800000;
	font-weight:900;
	padding:2px;
}

.SearchResultHead {
	font-weight:900;
	font-size:12px;
	color:#fff;
	background-color:#006699;
	letter-spacing:0;
	text-align:left;
	white-space: nowrap;
	line-height:20px;
}

.SearchResultHead A:link {
	TEXT-DECORATION: none;
	FONT-WEIGHT: bold;
	color: #fff;
	padding:5px;
}
.SearchResultHead A:visited {
	TEXT-DECORATION: none;
	FONT-WEIGHT: bold;
	color: #fff;
}
.SearchResultHead A:hover {
	TEXT-DECORATION: none;
	FONT-WEIGHT: bold;
	color: #fff;}

.SearchRow1{
	font-size:13px;
	color:#000;
	background-color:white;
	letter-spacing:0;
	text-align:left;
	line-height: 20px;
}

.SearchRow2{
	font-size:12px;
	color:#000;
	background-color:#e0e0e0;
	letter-spacing:0;
	text-align:left;
	line-height: 20px;
}


.sort {
	COLOR: #fff;
   	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	height:20px;
} 

.SubmitHeader {
	font-weight:900;
	font-size:12px;
	color:#fff;
	background-color:#006699;
	letter-spacing:0;
	text-align:left;
	}

.button2 {
-moz-box-shadow:inset 0 1px 0 0 #fff;
-webkit-box-shadow:inset 0 1px 0 0 #fff;
box-shadow:inset 0 1px 0 0 #fff;
background:0;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed',endColorstr='#dfdfdf');
background-color:#ededed;
border:2px solid #dcdcdc;
display:inline-block;
color:#777;
font-family:arial;
font-size:11px;
font-weight:700;
text-decoration:none;
text-shadow:1px 1px 0 #fff;
padding:2px 13px;
}

.button2:hover {
background:0;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf',endColorstr='#ededed');
background-color:#dfdfdf;
}

.button2:active {
position:relative;
top:1px;
}

.button2:visited {
text-decoration:none;
}